/*body { text-align: left; }*/
form table tbody tr:hover, form table tbody tr:hover input[type="text"], form table tbody tr:hover textarea { background: #ffffaa; }
div.objTable { padding: 0.5em; margin-bottom: 0.5em; border-bottom: 1px solid silver; }
div.objTable table input { min-width: 30px; width: 90%; }
div.objTable table td { text-align: center; }


/*testovaci*/
.adminHeader,.tabDwTextArea { background: #ccffdd; }
.highlightGreen { background: #aaffaa; }